Package twisted :: Package manhole :: Package ui

[show private | hide private]
[frames | no frames]

## Package twisted.manhole.ui

Twisted Manhole UI: User interface for direct manipulation in Twisted.

### Modules

- `gtk2manhole`: Manhole client with a GTK v2.x front-end.
- `gtkmanhole`
- `pywidgets`
- `spelunk_gnome`: Object browser GUI, GnomeCanvas implementation.

Variable Summary
`FakeModule` | `gtkmanhole`
`FakeModule` | `pywidgets`
`FakeModule` | `spelunk_gnome`

Variable Details

### gtkmanhole

  Type:
    `FakeModule`
  Value:

        <Fake twisted.manhole.ui.gtkmanhole>

### pywidgets

  Type:
    `FakeModule`
  Value:

        <Fake twisted.manhole.ui.pywidgets>

### spelunk_gnome

  Type:
    `FakeModule`
  Value:

        <Fake twisted.manhole.ui.spelunk_gnome>

Generated by Epydoc 1.1 on Sat Feb 15 21:17:55 2003 | http://epydoc.sf.net